Bug 9747 - дефолтные значения в дефолтном конфиге
: дефолтные значения в дефолтном конфиге
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-30 19:17 by
Modified: 2006-08-10 11:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-30 19:17:36
с какой целью раскомментированы строчки в main.cf:

readme_directory = /etc/postfix/README_FILES
sample_directory = /etc/postfix/README_FILES
sendmail_path = /usr/sbin/sendmail
html_directory = /usr/share/doc/postfix-2.2.8/html
setgid_group = postdrop
command_directory = /usr/sbin
manpage_directory = /usr/share/man
daemon_directory = /usr/lib/postfix
newaliases_path = /usr/bin/newaliases
mailq_path = /usr/bin/mailq
queue_directory = /var/spool/postfix
mail_owner = postfix

 ? в результате они присутствуют в postconf -n, но если их убрать, postconf
выдает те же значения.
------- Comment #1 From 2006-06-30 22:00:22 -------
Эти строчки автоматически добавляет postfix во время сборки.
Думаю что зря.
------- Comment #2 From 2006-08-04 01:07:58 -------
Fixed in 2.2.11-alt1.
------- Comment #3 From 2006-08-10 11:53:03 -------
но ведь всё ещё остались несколько явно указанных дефолтных настроек:
config_directory
unknown_local_recipient_reject_code

может и их, чтоб с толку не сбивало убрать?